body {
	background-color: #000;
}
.pods-table {
	margin-top: 10px;
	border-top: 1px solid #ccc;
	border-collapse: collapse;
}
.pods-table td {
	border: 0;
	vertical-align: top;
	text-align: left;
	border-bottom: 1px solid #ccc;
	margin-bottom: 1em;
	background: #fff;
}
.pods-table-name {
	width: 150px;
	margin: 0;
	padding: 20px 20px 20px 0;
}
.pods-table-description {
	width: 320px;
	margin: 0;
	padding: 20px 20px 20px 0;
}
.pods-table-image img {
	width: 180px;
}
.pods-table-image {
	width: 180px;
	margin: 0;
	padding: 20px 20px 20px 0;
}
.pods-table-price {
	width: 60px;
	margin: 0;
	padding: 20px 20px 20px 0;
	text-align: right;
}
.pods-table-contact {
	width: 100px;
	margin: 0;
	padding: 20px 0 20px 0;
}
.pods-table h3 {
	color: #000;
	font-size: 14px;
	line-height: 21px;
}
.pods-table-price span {
	color: #000;
	line-height: 21px;
	font-weight: bold;
}
.pods-table-contact a {
	display: block;
	height: 40px;
	width: 100px;
	text-align: center;
	padding: 0;
	line-height: 40px;
	border-radius: 5px;
	font-weight: bold;
	color: #325f23;
	text-decoration: none;
	
	background: #dfe47d; /* Old browsers */
	background: -moz-linear-gradient(top,  #dfe47d 19%, #bac52c 75%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(19%,#dfe47d), color-stop(75%,#bac52c)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #dfe47d 19%,#bac52c 75%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #dfe47d 19%,#bac52c 75%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #dfe47d 19%,#bac52c 75%); /* IE10+ */
	background: linear-gradient(to bottom,  #dfe47d 19%,#bac52c 75%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dfe47d', endColorstr='#bac52c',GradientType=0 ); /* IE6-9 */
}
.pods-table-contact a:hover {
	color: #000;
}